<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:deviceGroups="[mobile/groups/responsive]"
        cq:lastModified="{Date}2023-06-07T03:44:59.778-03:00"
        cq:lastModifiedBy="admin"
        cq:template="/conf/aem-vilt/settings/wcm/templates/aem-vilt"
        jcr:primaryType="cq:PageContent"
        sling:resourceType="aem-vilt/components/page">
        <root
            jcr:primaryType="nt:unstructured"
            sling:resourceType="wcm/foundation/components/responsivegrid">
            <header
                jcr:created="{Date}2023-06-07T01:06:17.729-03:00"
                jcr:createdBy="admin"
                jcr:lastModified="{Date}2023-06-07T03:44:59.774-03:00"
                jcr:lastModifiedBy="admin"
                jcr:primaryType="nt:unstructured"
                sling:resourceType="aem-vilt/components/header"
                backgroundColor="#FFFFFF"
                buttonLink="/content/aem-vilt/us/en/about"
                buttonText="Get Started"
                logoDescription="Techcloud X Webflow Template - Logo"
                logoPath="/content/dam/aem-vilt/header/techcloud-logo.png"
                logoURL="/content/aem-vilt/us/en/about">
                <menuObject jcr:primaryType="nt:unstructured">
                    <item0
                        jcr:primaryType="nt:unstructured"
                        link="/content/aem-vilt/us/en/about"
                        name="Home"/>
                    <item1
                        jcr:primaryType="nt:unstructured"
                        link="/content/aem-vilt/us/en/about"
                        name="About"/>
                    <item2
                        jcr:primaryType="nt:unstructured"
                        link="/content/aem-vilt/us/en/about"
                        name="Blogs"/>
                    <item3
                        jcr:primaryType="nt:unstructured"
                        link="/content/aem-vilt/us/en/about"
                        name="Pages"/>
                    <item4
                        jcr:primaryType="nt:unstructured"
                        link="/content/aem-vilt/us/en/about"
                        name="Cart"/>
                </menuObject>
            </header>
            <responsivegrid
                jcr:primaryType="nt:unstructured"
                sling:resourceType="wcm/foundation/components/responsivegrid"
                editable="{Boolean}true">
                <cq:responsive jcr:primaryType="nt:unstructured"/>
            </responsivegrid>
        </root>
        <cq:responsive jcr:primaryType="nt:unstructured">
            <breakpoints jcr:primaryType="nt:unstructured">
                <phone
                    jcr:primaryType="nt:unstructured"
                    title="Smaller Screen"
                    width="{Long}650"/>
                <tablet
                    jcr:primaryType="nt:unstructured"
                    title="Tablet"
                    width="{Long}1200"/>
            </breakpoints>
        </cq:responsive>
    </jcr:content>
</jcr:root>
